body { 
margin: 0;
 background-size: cover; 
 width: 100vw; 
 height: 100vh;
 opacity:1;
 transform:scale(1);
 display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;

}


a{
	text-decoration:none;
}

.portfonk p {
	  font-family: "Poiret One", sans-serif;
	color:black;
	font-size: 3vw;
	font-weight:600;
}

.footing {

    position: fixed; 
    bottom: 30px;
    left: 0;
    width: 100%;
    
   
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    

    z-index: 100; 
}

#centronk {
	max-width: 80vw;
}


@media (max-width: 1500px) {
    
    .portfonk p {
	font-size: 7vw;

}
}

@media (max-width: 1500px) {
    
    .footing {
	bottom:90px;
}
}



@media (max-width: 2000px) {
    
    body {
        height:80vh;
    }

}



